Subject: Ticket Assigned - 163443378 - Item Query
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 22:35:43 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  163443378 - Item Query Vijayan                     https://www.homeboxstores.com/ae/en/p/163443378           02:21 AM, 26th Feb                     Vijayan                     Hi           02:21 AM, 26th Feb                     Vijayan                     This item ladder one picture showing left side, other pictures shows right side. Which is correct ?           02:22 AM, 26th Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:22 AM, 26th Feb                   Aws                   Thank you for waiting, Vijayan             02:24 AM, 26th Feb                   Aws                   We sincerely apologize to you for this  At this time we can not confirm this           02:24 AM, 26th Feb                   Aws                   We will forward your inquiry to the concerned team and we will get back to you soon at [email-masked]           02:24 AM, 26th Feb                   Aws                   Is there anything else I can assist you with today?           02:30 AM, 26th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:35 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5755465